Subject: Important

From: <[email-masked]>
Date: Sat, 9 Aug 1997 23:07:22 -0400 (EDT)

///////////////////////////////////////////////////////////////////////////////
If you wish to be removed from this advertiser's future mailings, please reply 
with the subject "Remove" and this software will automatically block you 
from their future mailings.
////////////////////////////////////////////////////////////////////////////////

                         *** MAKE $36,000 in 14 WEEKS ***

*** Just what you needed, just when you needed it! ***

The main reason for this letter is to convince you that this system is
honest, lawful, extremely profitable, and is a way to get a large amount
of money in a short time.  I was approached several times before I checked
this out.  I joined just to see what one could expect in return for the minimal
effort and money required.  Initially I let no one in the organization know
that I was an attorney and, to my astonishment, I received $36,470.00 in
the first 14 weeks, with money still coming in.

Sincerely yours, Phillip A. Brown

"Please Read This Twice!"

Dear friend,

		*** Print This Now For Future Reference ***

The following income opportunity is one you may be intersested in  taking a 
look at. It can be started with VERY LITTLE investment and the income 
return is TREMENDOUS!!!

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

You are about to make at least $50,000 in less than 90 days!  
Please read the enclosed program...THEN READ IT AGAIN!!!

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

This is a MONEY-MAKING PHENOMENON. PRINT this letter, read the 
program...  THEN READ IT AGAIN !!!

You are looking at the most profitable and unique program you may ever
see.  It has demonstrated and proven ability to generate large sums of
money.  This program is showing fantastic appeal with a huge and ever
growing population which needs additional income.

This is a legitimate LEGAL money-making opportunity.  It does not
require you to come in contact with people, do any hard work, and best
of all, you never have to leave the house, except to get the mail.  If you 
believe that some day you will get that lucky break that you have been
waiting for, THIS IS IT!  Simply follow the easy instructions, and your
dream will come true!  This electronic multi-level marketing program works
perfectly...100% EVERY TIME!

Thousands of people have used this program to raise capital to start their
own business, pay off debts, buy homes, cars, etc., even retire! This is
your chance, so don't pass it up.

OVERVIEW OF THIS EXTRAORDINARY ELECTRONIC MULTI-LEVEL 
MARKETING PROGRAM

Basically, this is what we do:  We sell thousands of people a product for 
$5.00 that costs us next to nothing to produce and e-mail.  As with all
multi-level businesses, we build our business by recruiting new partners
and selling our products.  Every state in the U.S. allows you to recruit
new multi- level business online (with your computer).

The product in this program is a series of four businesses and financial
reports.  Each $5.00 order you receive by "snail mail" will include the e-mail
address of the sender.  To fill each order, you simply e-mail the product to
the buyer.  THAT'S IT!...the $5.00 is yours!  This is the GREATEST
electronic multi-level marketing business anywhere!

FOLLOW THE INSTRUCTIONS EXACTLY!
Let's face it, the profits are worth it!  THEY'RE TREMENDOUS!!!
So go for it.  Remember the 4 points and we'll see YOU at the top!

                     ******* I  N  S  T  R  U  C  T  I  O  N  S *******

This is what you MUST do:

1.  Order both reports listed and numbered from the list below.
     For each report send $5.00 CASH, YOUR E-MAIL ADDRESS and YOUR
     RETURN POSTAL ADDRESS (in case of a problem) to each person listed.

     When you order, make sure you request each SPECIFIC report.  You
     will need all four reports, because you will be saving them on
     your computer and reselling them.

2.  IMPORTANT--DO NOT alter the names, or their sequence other than
     instructed in this program! Or you will not profit the way you
     should.

     Replace the name and address under REPORT #1 with yours, moving
     the one that was there down to REPORT #2.  Move the name and
     address under REPORT #2 to REPORT #3.   

     When doing this, please make certain you copy everyone's name and
     address ACCURATELY!!!  Also, DO NOT move the Report/Product
     positions!

3.  Take this entire program text, including the corrected names list,
     and save it on your computer.

4.  Now you're ready to start a massive advertising campaign on the
     WORLDWIDE WEB!  Advertising on the WEB is very, very inexpensive,
     but there are HUNDREDS of FREE places to advertise also.  Another
     avenue which you could use is e-mail mailing lists.  You can buy
     these lists for under $20/1,000 addresses.  START YOUR AD CAMPAIGN
     AS SOON AS YOU CAN.

ALWAYS PROVIDE SAME-DAY SERVICE ON ALL ORDERS!!!
 
                           REQUIRED REPORTS

***Order each REPORT by NUMBER and NAME***

ALWAYS SEND  $5 CASH (Concealed) FOR EACH ORDER 
REQUESTING THE SPECIFIC REPORT BY NAME AND NUMBER. 
ALWAYS SEND FIRST CLASS OR PRIORITY MAIL AND PROVIDE 
YOUR E-MAIL ADDRESS FOR QUICK DELIVERY.

____________________________________________________
REPORT #1 
"HOW TO MAKE $250,000 THROUGH MULTI-LEVEL SALES"

ORDER REPORT #1 FROM:  
W.U.
100 Sprigdale Road A-3 
Suite 136
Cherry Hill, NJ 08003

________________________________________
REPORT #2
"USE YOUR COMPUTER AS A MONEY MAKING  MACHINE"

ORDER REPORT #2 FROM:
C.S. Marketing
PO Box 1125
Valley Forge, PA  19482

___________________________________________________
REPORT #3 
"SOURCES FOR THE BEST MAILING LISTS"

ORDER REPORT #3 FROM:
ek@NYL
1 Radnor Corp. Cntr, Suite 100
Radnor, PA 19087
____________________________________________________

HERE'S HOW THIS AMAZING PLAN WILL MAKE YOU $MONEY$

Let's say you decide to start small just to see how it goes.  Assume
your goal is to get 10 people to participate on your first level.
(Placing a lot of FREE ads on the internet could EASILY get a better
response.)  Also assume that everyone else in YOUR BUILDING 
ORGANIZATION gets ONLY 10 downline members.  Follow this example 
for the STAGGERING results below.

1st level --  your 10 members with $5  ($5 x 10)                           $50
2nd level --10 members from those 10 ($5 x 100)                      $500
3rd level -- 10 members from those 100 ($5 x 1,000)              $5,000
4th level -- 10 members from those 1,000 ($5 x 10,000)       $50,000
         			
                                                          THIS TOTALS-----------$55,550

Remember friends, this is assuming that the people who participate
only recruit 10 people each.  Dare to think for a moment what would
happen if everyone got 20 people to participate!  Some people get
100's of recruits!  THINK ABOUT IT!

By the way, your cost to participate in this is practically nothing.
You obviously already have an internet connection and email is FREE!!!
REPORT#1 will show you the best methods for bulk emailing and purchasing
email lists.

REMEMBER:  Approx. 50,000 new people get online monthly!

ORDER YOUR REPORTS NOW!!!

*******TIPS FOR SUCCESS*******

THISIAS YOUR BUSINESS!  Send for the three reports IMMEDIATELY,
so you will have them when the orders start coming in because:
When you receive a $5 order, you MUST send out the requested product/
report to comply with the U.S. Postal & Lottery Laws, Title 18,
Sections 1302 and 1341 or Title 18, Section 3005 in the U.S. Code,
also Code of Federal Regs. vol. 16, Sections 255 and 436, which
state that "a product or service must be exchanged for money received."

*  ALWAYS PROVIDE SAME-DAY SERVICE ON THE ORDERS YOU RECEIVE.

*  Be patient and persistent with this program.  If you follow the
    instructions exactly the results WILL undoubtedly be SUCCESS!

*  ABOVE ALL, HAVE FAITH IN YOURSELF THAT YOU CAN SUCCEED!

*******YOUR SUCCESS GUIDELINE*******

The check point that guarantees your success is simply this:
You MUST receive 10 to 20 orders for REPORT #1!  THIS IS A MUST!  If
you don't within two weeks, advertise more and send out more programs
until you do.  Then, a couple of weeks later you should receive at
least 100 orders for REPORT #2.  If you don't, advertise more and send
out more programs until you do.  Once you have received 100, or more
orders for REPORT #2, YOU CAN RELAX, because you will be on your way
to the BANK!  -OR-  You can DOUBLE your efforts!

REMEMBER:  Every time your name is moved down on the list you are in
front of a DIFFERENT report, so you can KEEP TRACK of your PROGRESS
by what report people are ordering from you. IT'S THAT EASY!!!

NOTE:  IF YOU NEED HELP with starting a business, registering a business
name, how income tax is handled, etc., contact your local office of the 
Small Business Administration (a Federal agency) for free help and answers to
questions.  Also, the Internal Revenue Service offers free help via telephone
and free seminars about business taxes.

                             ******* T  E  S  T  I  M  O  N  I  A  L  S *******
 
This program does work, but you must follow it EXACTLY! Especially the
rule of not trying to place your name in a different position, it won't work,
you'll lose a lot of money.  I'm living proof that it works.  It really is a great
opportunity to make relatively easy money, with little cost to you.  If you
do choose to participate, follow the program exactly, and you'll be on your
way to financial security.  If you are a fellow Christian and are in financial
trouble like I was, consider this a sign.  I DID!
                                                                     Good Luck & God Bless You,
                                                                     Sincerely, Chris Johnson

P.S.  Do you have any idea what 11,700 $5 bills ($58,500) looks
like piled up on the kitchen table?...IT'S AWESOME!

My name is Frank.  My wife Doris and I live in Bel-Air, MD.
I am a cost accountant with a major U.S. Corporation and I make
pretty good money.  When I received the program I grumbled to Doris
about receiving "junk mail"!  I made fun of the whole thing, spouting
my knowledge of the population and percentages involved.  I "knew" it
wouldn't work.  Doris totally ignored my supposed intelligence and
jumped in with both feet.  I made merciless fun of her, and was ready
to lay the old "I told you so" on her when the thing didn't work...
well, the laugh was on me!  Within two weeks she had received over 50
responses.  Within 45 days she had received over $147,200 in $5 bills!
I was stunned.  I was sure that I had it all figured and that it wouldn't 
work...I AM a believer now.  I have joined Doris in her "little" hobby. I did
have seven more years until retirement,  but I think of the "rat race" and
it's not for me...We owe it all to MLM.
                                                                      Frank T., Bel-Air, MD
 
I just want to pass along my best wishes and encouragement to you. 
Any doubts you have will vanish when your first orders come in.  I even
checked with the U.S. Post Office to verify that the plan was legal.  
It definitely is!  IT WORKS!!!
                                                                     Paul Johnson, Raleigh, NC

This is the only realistic money-making offer I've ever received.  I 
participated because this plan truly makes sense. I was surprised
when the $5.00 bills started filling my mail box. By the time it tapered
off I had received over 8,000 orders with over $40,000 in cash.  Dozens
of people have sent warm personal notes too, sharing the news of their
good fortunes!  It's been WONDERFUL.
                                                                     Carl Winslow Tulsa, OK
 
The main reason for this letter is to convince you that this system is
honest, lawful, extremely profitable, and is a way to get a large amount
of money in a short time.  I was approached several times before I checked
this out.  I joined just to see what one could expect in return for the minimal
effort and money required.  Initially I let no one in the organization know
that I was an attorney and, to my astonishment, I received $36,470.00 in
the first 14 weeks, with money still coming in.
                                                                    Sincerely yours, Phillip A. Brown
 
This plan works like GANG-BUSTERS!! So far I have had 9,735 total orders
OVER $48,000!!!  I hope I have sparked your own excitement, if you follow
the program exactly, you could have the same success I have, if not better.
Your success is right around the corner, but you must do a little work.
                                                                    Good Luck!  G. Bank
 
Not being the gambling type, it took me several weeks to make
up my mind to participate in this plan.  But conservative that I am
I decided that the initial investment was so little that there was
just no way that I wouldn't get enough orders to at least get my money
back.  Boy I was surprised when I found my medium-size post office box
crammed with orders.  After that it got so over-loaded that I had to
start picking up my mail at the window.  I'll make more money this
year than any 10 years of my life before.  The nice thing about this
deal is that it doesn't matter where in the U.S. the people live.
There simply isn't a better investment with a faster return.
                                                                   Mary Rockland, Lansing, MI

I had received this program before.  I deleted it, but later
I wondered if I shouldn't have given it a try.  Of course, I had no
idea who to contact to get another copy, so I had to wait until I
was e-mailed another program...11 months passed then it came...I
didn't delete this one!...I made $41,000 on the first try!!
                                                                   D. Wilburn, Muncie, IN
 
This is my third time to participate in this plan.  We have
quit our jobs, and quite soon we will buy a home on the beach and live
off the interest on our money.  The only way on earth that this plan
will work for you is if you do it.  For your sake, and for your family's
sake don't pass up this golden opportunity.  Remember, when you order
your four reports, SEND CASH.  Checks have to clear the bank and create
too many delays.  Good luck and happy spending!
                                                                 Charles Fairchild, Spokane, WA
 
Typically when I look at a money-making deal I want to
know if the company is strong, will it be here when it's time for
my big pay off.  In this crazy thing there is no company intervention
for management to blow it.  Just people like me ordering directly
from the source!  Interesting...I had a couple of projects I'd been
trying to fund to no avail so I thought; Why not give it a try?  Well
2 1/2 weeks later the orders started coming in.  One project is funded
and I'm sure the other will be soon!
                                                                Marilynn St. Claire, Logan, UT
 
====================================================

We could be printing YOUR testimonial next!!!
 
ORDER YOUR REPORTS TODAY AND GET
STARTED DOWN THE ROAD TO YOUR
FINANCIAL FREEDOM!!!